## puppet-module-icann-tea 0.2.15

=== debian/changelog ===
puppet-module-icann-tea (0.2.15-4) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:53:03 +0100

puppet-module-icann-tea (0.2.15-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:21:46 +0100

puppet-module-icann-tea (0.2.15-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937357).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:58:44 +0200

puppet-module-icann-tea (0.2.15-1) unstable; urgency=medium

  * Initial release. (Closes: #909253)

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Sep 2018 13:56:01 +0200
