=== debian/control ===
Source: puppet-module-icann-tea
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-icann-tea
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-icann-tea.git
Homepage: https://github.com/icann-dns/puppet-tea

Package: puppet-module-icann-tea
Architecture: all
Depends:
 puppet,
 ${misc:Depends},
Description: Puppet datatypes for use of validation
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module provides a set of Puppet 4.4+ compatible datatypes for use of
 validation in defined types and class declarations. The basic idea behind this
 module is to retire puppetlabs-stdlib's validate_XYZ() functions. Unlike
 validate_(), these datatypes can be verified by the parser, instead of being
 validated during compilation.
